@charset "utf-8";
/* CSS Document */
html, body {
	margin:0px;
	padding:0px;
	background-color:#000000;
}
body, select, input, textarea {
	font-family:Arial, Verdana;
	font-size:11px;
}
a {
	color:#333333;
	text-decoration:underline;
}
a:hover {
	color:#000000;
	text-decoration:none;
}
.registrazione {
	padding-bottom:10px;
}
h1 {
	font-size:16px;
	font-weight:bold;
	color:#FECB00;
	margin-bottom:0px;
	padding-bottom:0px;
}
.categoria {
	padding-left:0px;
	font-size:11px;
	font-weight:bold;
	background:url(img/fondo_cat.jpg) repeat-x top;
	height:31px;
	border-bottom:2px solid #202020;
	text-decoration:none;
}
.categoria_ric {
	padding-left:0px;
	font-size:11px;
	font-weight:bold;
	background:url(img/fondo_cat_ric.jpg) repeat-x top;
	height:31px;
	border-bottom:2px solid #202020;
	text-decoration:none;
	color:#FFFFFF;
}
.categoria_on {
	padding-left:0px;
	font-size:11px;
	font-weight:bold;
	background:url(img/fondo_cat_on.jpg) repeat-x top;
	height:31px;
	border-bottom:2px solid #202020;
	text-decoration:none;
	color:#deb100;
}
.categoria_on a {
	color:#deb100;
	text-decoration:none;
}
.categoria a {
	text-decoration:none;
}
.livello1 {
	color:#e1e1e1;
	background:url(img/fondo_quadro.gif) no-repeat left #686868;
	height:21px;
	padding-left:30px;
	border-bottom:1px solid #202020;
	padding-top:5px;
	text-decoration:none;
}
.livello1_on {
	color:#deb100;
	background:url(img/fondo_quadro_on.gif) no-repeat left #686868;
	height:21px;
	padding-left:30px;
	border-bottom:1px solid #202020;
	padding-top:5px;
	text-decoration:none;
}
.livello1 a{
	color:#e1e1e1;
	text-decoration:none;
}
.livello1 a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.livello1_on a{
	color:#e1e1e1;
	text-decoration:none;
}
.livello1_on a:hover {
	color:#ffffff;
	text-decoration:underline;
}

.livello2 {
	color:#e1e1e1;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:50px;
	border-bottom:1px solid #202020;
	background:#444444;
	font-size:10px;
	text-decoration:none;
}
.livello2_on {
	color:#deb100;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:50px;
	border-bottom:1px solid #202020;
	background:#696969;
	font-size:10px;
	text-decoration:none;
}
.livello2 a  {
	color:#e1e1e1;
	text-decoration:none;
}
.livello2 a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.livello2_on a  {
	color:#e1e1e1;
	text-decoration:none;
}
.livello2_on a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.fondo_alto {
	background:url(img/fondo_alto.jpg) repeat-x;
	height:46px;
	padding-left:15px;
	border-top:1px solid #383838;
}
.contenuti {
	background:url(img/fondo_sezione.jpg) repeat-x top;
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
}
.titolo {
	font-size:17px;
	padding-right:20px;
	font-weight:bold;
}
.colonna_sx {
	width:290px;
	background-color:#202020;
	padding-left:5px;
	padding-right:5px;
	padding-top:15px;
}
.titolo_categorie {
	background:url(img/taglio_categorie.jpg) top right #715700 no-repeat;
	color:#ffcc00;
	font-weight:bold;
	padding-left:4px;
	width:170px;
	font-size:11px;
}
.filtro_ricerca {
	padding-left:15px;
	padding-top:17px;
	color:#dddddd;
	font-size:10px;
}
.filtro_ricerca form {
	margin:0px;
	padding:0px;
}
.esponi {
	background:#8f8f8f;
	color:#FFFFFF;
	
}
.td_catalogo {
	/*background-color:#FFFFFF;*/
	border-bottom:8px solid #d8d8d8;
	color:#000000;
	padding:5px;
    
}
.td_catalogo a {
	text-decoration:none;
}
.td_catalogo a:hover {
	text-decoration:underline;
}
.td_catalogo_freccia {
	background-color:#eeeeee;
	border-bottom:8px solid #d8d8d8;
}
/*************************/

/* login e registrazione */
.bottone_submit {
	background:url(img/bottone_submit.jpg) no-repeat;
	font-size:12px;
	font-weight:bold;
	border:none;
	width:120px;
	height:24px;
	color:#333333;
	text-align:left;
}
.box_registrazione {
	background:#474747;
	border:#202020 1px solid;
	width:270px;
	height:160px;
	text-align:center;
}

/*dettaglio prodotto*/

.dettaglio_prod_elemento {
	border-bottom:solid 1px #999999;
	padding-bottom:8px;
	padding-top:8px;
	font-size:13px;
	font-weight:bold;
}
.dettaglio_box_sotto {
	font-size:13px;
	font-weight:bold;
	padding-right:20px;
	padding-left:20px;
	border-bottom:1px solid #878787;
	padding-bottom:10px;
	padding-top:10px;
}
.dettaglio_box_sotto_aperto {
	font-size:13px;
	font-weight:bold;
	padding-right:20px;
	padding-left:20px;
	padding-bottom:10px;
	padding-top:10px;
	background:#e4e4e4;
}
.dettaglio_box_sotto_testo {
	background:#e4e4e4;
	padding-right:20px;
	padding-left:20px;
	padding-top:10px;
	border-bottom:1px solid #000000;
	padding-bottom:30px;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 500;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #6a6b6b;
padding: 5px;
left: -1000px;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -50px;
left: 50px; /*position where enlarged image should offset horizontally */

}

/*TIP...LASCIARE!!*/
div#qTip {
 padding: 6px;
/* border: 1px solid #FFFF00;
 border-right-width: 2px;
 border-bottom-width: 2px;*/
 display: none;
 background: #999;
 color: #FFF;
 font: normal 11px Verdana, Arial, sans-serif;
 text-align: left;
 position: absolute;
 z-index: 1000;
 width:263px;
}
/*FOOTER*/
#footer {
	clear:both;
	text-align:center;
	font-size:11px;
	padding-top:20px;
	margin:0 auto;
	position:relative;
	color:#999999;
}
#footer a {
	color:#999999;
	text-decoration:none;
}
#footer a:hover {
	color:#CCCCCC;
	text-decoration:none;
}/*
#form-wrapper div {
	height: 0;
	overflow: hidden;
}*/
#vertical_slide {
	background-color:#FFFFFF;
	border-top:1px solid #000000;
	padding:20px;
	line-height:20px;
}
#vertical_slide_ava {
	border-top:1px solid #000000;
}
legend {
	color:#FFFFFF;
}
.box_allegato {
	padding:15px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid #CCCCCC;
	background:#FFFFFF;
}
.tr_catalogo {
	background-color:#ffffff;
}
.tr_catalogo_over {
	background-color:#eeeeee;
}
#cata_2012_box { position:absolute; padding:20px; background-color:#474747; width:200px; color:#FFFFFF; margin-left:340px; margin-top:20px; display:none; }
#cata_2012_box select { font-size:13px; padding:5px; margin-top:5px; margin-bottom:10px}
#cata_2012_download { display:none;  }
#cata_2012_download a { color:#000; background:#ffcc00; text-decoration:none; display:inline-block; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding:5px; padding-left:15px; padding-right:15px; font-weight:bold; font-size:15px;}
.cata_2012_box_chiudi a { background:url(img/cat_chiudi.png) no-repeat 0px 3px; padding-left:12px; margin-top:10px; display:inline-block; color:#FFFFFF; text-decoration:none; }


.catlogo_btn { background:url(img/cat_download.png) no-repeat 130px 5px #fecb00; position:absolute; margin-left:430px; padding:3px 30px 3px 15px; display:block; color:#333; text-decoration:none; width:105px; white-space:nowrap }
.catlogo_btn:hover { background:url(img/cat_download.png) no-repeat 130px 5px #fff;}




.html2012_menu { width:900px; height:115px; background:url(../images/html2012/fondo_menu.jpg) no-repeat}
.html2012_logo { position:absolute; margin-left:13px; margin-top:13px;}
.html2012_lingue { position:absolute; margin-left:810px; margin-top:72px;}
.html2012_lingue ul { margin:0px; padding:0px; list-style:none;}
.html2012_lingue ul li { float:left;}
.html2012_lingue ul li a { color: #000; font: bold 12px Arial, sans-serif; text-decoration:none; display:block; padding-left:3px; padding-right:3px; padding-top:5px; }
.html2012_lingue ul li a.lingua_sele { background:url(../images/html2012/barretta_lingue.png) no-repeat top center;}
.html2012_fivefingers { position:absolute; margin-left:725px !important; margin-top:25px;}
.html2012_ecopolicy { position:absolute; margin-left:590px !important; margin-top:25px;}
.html2012_tested { position:absolute; margin-left:107px; margin-top:33px;}
.eshop { position:absolute; margin-left:485px !important; margin-top:25px;}

/* customizzazione tooltip */
.ui-tooltip, .arrow:after {
    background: #FFD600; /* Old browsers */
	background: -moz-linear-gradient(top,  #FFD600 0%, #C4A100 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFD600), color-stop(100%,#C4A100)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FFD600 0%,#C4A100 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FFD600 0%,#C4A100 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FFD600 0%,#C4A100 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #FFD600 0%,#C4A100 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFD600', endColorstr='#C4A100',GradientType=0 ); /* IE6-9 */
  }
  .ui-tooltip {
    padding: 10px 10px;
    color: black;
    border-radius: 5px;
    font:bold 9px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    box-shadow: 0 0 7px black;
	width:130px;
  }
  .arrow {
	background:url(../images/freccia_btn_eshop.png) no-repeat center;
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: 45px;
    bottom: 15px;
  }
  /*.arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 10%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }*/